Subject: GUIXSD 1.0.1 install error

From: RAUL H C LOPES <[email-masked]>
Date: Mon, 23 Sep 2019 22:52:13 +0100

Hi,

I've emailed a few hours ago about an error in the GUIXSD installer. It 
might be relevant that I was doing encrypted home and root. Very likely 
unconnected.

I've just tried a new install without encryption. A new failure:

   .../grub-install- error: efibootmgr failed to register the boot 
entry: Input/output error.

Regards,  Raul